Ensure the package is latest version - Ansible

0 votes
I have a group called webservers. I want to check if a specific package is the latest version. How do I do that?
Mar 6 in Ansible by Nisha
33 views

1 answer to this question.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
0 votes

Ensure a package is at the latest version:

$ ansible webservers -m yum -a "name=acme state=latest"

Replace yum and the name according to your requirement.

answered Mar 6 by Yogesh

Related Questions In Ansible

0 votes
1 answer
0 votes
1 answer
0 votes
1 answer
0 votes
1 answer
+13 votes
2 answers
0 votes
1 answer
0 votes
3 answers

© 2018 Brain4ce Education Solutions Pvt. Ltd. All rights Reserved.
"PMP®","PMI®", "PMI-ACP®" and "PMBOK®" are registered marks of the Project Management Institute, Inc. MongoDB®, Mongo and the leaf logo are the registered trademarks of MongoDB, Inc.